Subject: Ticket Assigned - Return needed on order 9536472118
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 19 Jan 2022 07:11:45 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return needed on order 9536472118 Good day

I have been trying to submit a return but there are 2 items which would not
allow me to add it to the return request (note there are more items).
These 2 items are as per the 2 images below.

For this set, the images on the website show up as it as a black colour,
but upon receiving, the item is a dark blue (not black). I have not tried
it on and it is still packaged the way it has been received. Attached for
ref.

This item does will not allow me to return it but it is not as per what i
expected (colour and the holes). Also packaged the way it has been
received. Attached for ref.

I look forward to your soonest response.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3783772